Old themes

Note: This database has been replaced by the Moodle Plugins Directory.

IMPORTANT!

Moodle 1.9.x themes DO NOT WORK in Moodle 2.x.x

Binary Waves
Binary Waves moodle theme from Themza.com

From: Themza Team
Requires: Moodle 1.9.x
This digitalicious template is suitable for creating online learning IT communities.
Tested on Moodle v1.9
Width: 100%.
Record added by: Themza Moodle - Tuesday, 24 June 2008, 11:09 PM
Last modified - Tuesday, 24 June 2008, 11:09 PM